&Book 1:=書籍 1(&B)：
&Sync from book 1 to book 2=從 書籍 1 同步到 書籍 2(&S)
B&ook 2:=書籍 2(&O)：
Book ""%1"" has been opened.=書籍「%1」已經被開啟。
Book Sync=書籍同步
Book Sync...=書籍同步...
Cancel=取消
Compare &Title=比對標題(&T)
Compare &URL=比對 URL(&U)
Comparison=比較
OK=確定
Open Book &1...=開啟書籍 1(&1)...
Open Book &2...=開啟書籍 2(&2)...
Please set book 1.=請設定書籍 1。
Please set book 2.=請設定書籍 2。
S&ync from book 2 to book 1=從 書籍 2 同步到 書籍 1(&Y)
Sync=同步
Sync Result=同步結果
Synchronizing=正在同步中